SET IDENTITY_INSERT Спр_групп_ТО_УРЗА ON

IF NOT EXISTS (SELECT 1 FROM Спр_групп_ТО_УРЗА WHERE Код_группы_ТО = 1)  INSERT INTO Спр_групп_ТО_УРЗА(Код_группы_ТО,Наименование,Описание,Длина_цикла,Первый_цикл,Обычный_цикл,Скрытое) VALUES (1,'Группа 1','Устройства РЗ на микроэлектронной элементной базе (ШДЭ, ПДЭ), терминалы защит типа СПАК',6,'К1,Т,К,Т,Т,В','Т,Т,К,Т,Т,В',0)
IF NOT EXISTS (SELECT 1 FROM Спр_групп_ТО_УРЗА WHERE Код_группы_ТО = 3)  INSERT INTO Спр_групп_ТО_УРЗА(Код_группы_ТО,Наименование,Описание,Длина_цикла,Первый_цикл,Обычный_цикл,Скрытое) VALUES (3,'Группа 2','Устройства автотрансформаторов и трансформаторов',8,'К1,NULL,NULL,К,NULL,О,NULL,В','NULL,О,NULL,К,NULL,О,NULL,В',0)

SET IDENTITY_INSERT Спр_групп_ТО_УРЗА OFF
